/* @override 
	http://tube.local/css/rt42.css
	http://transwarp.local/css/rt42.css
	http://soldini.local/css/rt50.css
*/

/* @group General */

p {
	   margin: 7px 0;
	   line-height: 140%;
}

ul {
   margin-top: 1em;
   margin-bottom: 1em;
}

ol li {
   line-height: 180%;
}

a:link {
   color: #375682;
}

a:visited {
   color: #375682;
}

a:hover {
   color: #578cd3;
}

a:active {
   color: #679ce3;
}

  
body {
   margin: 0;
   padding: 0;

   font-family: Verdana, "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, sans-serif;
   color: #000;
   background-color: #fff;
}

pre {
   font-family: Verdana, "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, sans-serif;
}

/* @group Header */

.scrollableHeader {
   z-index: 10;
   /*background-color: #0ff;*/
}

.scrollableHeader > .pageHeader {
   max-width: 1000px;
   margin: 0 auto;
   padding: 0;
   position: relative;
/*   background-color: #0cc;*/
    /*background-color: rgba(0,50,0,0.4);*/
}

.scrollableHeader > .pageHeader > .pageHeaderLogo {
	padding-top: 2%;
	overflow: visible;
	width: 100%;
	position: relative;
}

.scrollableHeader > .pageHeader > .pageHeaderLogo > img.pageHeaderImage {
   width: 100%;
}

.fixedHeader {
   position: fixed;
   width: 100%;
   top: -250px;
   z-index: 20;
   background-color: rgba(232,238,241,0.98);
   border-bottom: 1px #ccc solid;
}

.fixedHeaderTransition {
   -webkit-transition: top 0.35s;
   transition: top 0.35s;
}

.fixedHeader.scrolledIn {
   top: 0px;
}

.fixedHeader > .pageHeader {
   margin: 0 auto;
   max-width: 1000px;
   padding: 0 0 6pt 0;
   position: relative;
}

.fixedHeader > .pageHeader > .pageHeaderLogo {

}

.fixedHeader > .pageHeader > .pageHeaderLogo > img.pageHeaderImage {
	float: right;
	width: 45pt;
    z-index: 3;
	border: rgba(0,0,0,0.0) solid 3pt;
}


/* @end */

/* @group page */

.pagebodyouter {
   text-align: center;
   margin: 0 auto;
}

.pagebodyinner {
   text-align: left;
   margin: 0 auto;
   max-width: 1000px;
   padding: 0 10px;
}



/* @end */

/* @group Tabs */

.scrollableHeader > .pageHeader > nav {
   position: static;
   margin: 0;
   padding:  10pt 0 0 10pt;
   font-size: 12pt;
   font-weight: bold;
   display: block;
}

.fixedHeader > .pageHeader > nav {
   position: static;
   margin: 0;
   padding:  6pt 0 0 10pt;
   font-size: 12pt;
   font-weight: bold;
   display: block;
}

.fixedHeader > .pageHeader > nav#pageSections {
   position: static;
   left: 0px;
   bottom: 0px;
   margin: 0;
   padding:  3pt 0 0 10pt;
   font-size: 9pt;
   display: block;
}

.navSpacer {
   width: 4pt;
}

nav#navScrollable > div {
   display: inline-block;
   padding: 0pt 4pt;
   margin: 1pt 0;
   line-height: 30pt;
}

nav#navFixed > div {
   display: inline-block;
   padding: 0pt 4pt;
   margin: 1pt 0;
   line-height: 30pt;
}

nav#pageSections > div {
   display: inline-block;
   padding: 0 5pt 0 5pt;
   line-height: 20pt;
}


nav#navScrollable > div.navItemOuter {
   border-radius: 10px;
}

nav#navFixed > div.navItemOuter {
   border-radius: 10px;
}

div.navItemOuter {
   cursor: pointer;
}

.navSpacerStore {
    width: 4pt;
}

nav > div.navItemOuter.navStore {
   background-color: #6fd4ff;
   border-left: transparent 5pt solid;
   border-right: transparent 5pt solid;
}

nav > div.navItemOuterStoreSelected.navStore {
    border-radius: 10px;
    background-color: #6fd4ff;
    border-left: transparent 5pt solid;
    border-right: transparent 5pt solid;
}

nav > div.navItemOuter.navStore:hover {
   background-color: #a4e4ff;
}

nav > div.navItemOuter.navDownload {
   background-color: #aad500; 
   border-left: transparent 5pt solid;
   border-right: transparent 5pt solid;
}

nav > div.navItemOuter.navDownload:hover {
   background-color: #cbe271; 
}

nav > div.navItemOuter.navStore > a {
   color: #1b343e;
   text-shadow: 0px 1px 0 #fff;
}

nav > div.navItemOuter.navDownload > a {
   color: #1e2600;
   text-shadow: 0px 1px 0 #fff;
}

.navItemLanguage {
   margin-left: 10pt;
   margin-right: 10pt;
   float: right;
}

.navItemLanguageImage {
   width: 18px;
   margin-top: 6px;
}

.navItemLanguageImageInactive {
   width: 18px;
   margin-top: 6px;
   margin-right: 10px;
   filter: grayscale(100%);
}

div.navItemDisabled.navItemDisabled {
   cursor: default;
   color: #ccc;
}

div.navItemHighlit {
   background-color: #ccc;
   color: #200;
}

div.navItemSelected {
   background-color: #af1600;
   background-color: #008DC8;
   background-color: rgba(140, 0, 0, 1.0); 
   color: #fff;
   cursor: default;
}

nav#pageSections > div.navItemOuter {
   color: #444;
   cursor: pointer;
}

nav#pageSections > div.navItemSelected {
   background-color: #ccc;
   border-radius: 5pt;
   color: #444;
}

nav > div > a  {
   text-decoration: none;
   color: #200;
   margin: auto 0;
}

div.navItemOuter:hover > a {
   cursor: pointer;
   color: #333;
}

div.navItemOuter > a {
   cursor: pointer;
   color: #000;
}

div.navItemOuter:hover {
   background-color: #f4f4f4;
}

div.navItemSelected:hover {
   background-color: #af1600;
   background-color: #008DC8;
   background-color: rgba(140, 0, 0, 1.0); 
}

nav > div > a {
    color: #008DC8;
}


nav > div > a:visited {
   text-decoration: none;
   color: #000;
}

nav > div > a:hover {
   text-decoration: none;
   color: #888;
}


/* @end */

/* @group Langbar */

#langbarwrap {
    float:right;
}

nav#navScrollable > #langbarwrap {
	margin-top: 7pt;
}

nav#navFixed > #langbarwrap {
	margin-top: 7pt;
}

#langbar {
    font-size: 11pt;
    font-weight: normal;
    color: #222;
	cursor: pointer;
	line-height: 100%;
    letter-spacing: 1px;
}

#langbar.langbarActive {
    top: 0px;
}

div.langmenu {
    margin: 0;
    padding: 0;
}

.langmenu > div {
    margin: 0 4px;
    float: right;
}

.langmenu > div > img {
    width: 24px;
    height: 24px;
}

.langmenu > div > a > img {
    width: 24px;
    height: 24px;
    filter: grayscale(100%);
}

.langmenu > div > a:hover > img {
    filter: grayscale(0%);
}

.langmenu > div > img {
    cursor: default;
}


/* @end */

/* @group Tagbar */

.tagbarfreetrial {
    position: absolute;
    right: 35px;
    z-index: -1;
	/*transition: all 0.4s ease-in-out;*/
}

.tagbarfreetrialInner {
	font-size: 12pt;
	font-weight: bold;
	color: #fff;
/*    background: none repeat scroll 0 0 rgba(240, 141, 14, 0.95);
	background-color: #aad500;*/
	/*background-color: #fdfdfd;
    background-color: rgba(253, 115, 5, 1.0);*/
	background-color: #aad500;
    /*background-color: rgba(170, 213, 0, 1.0);*/
    margin: -2px 0 0 0;
	padding: 14px 16px 10px 16px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	box-shadow: 0 2px 2px rgba(85,85,25,0.4);
	text-align: center;
}

.tagbarfreetrialInner > a {
	display: block;
}

.tagbarfreetrialInner > a > img {
   width:auto;
   height:40px;
   border:0;
   margin: 0;
   padding: 0;
}

.tagbarfreetrial.active {
}

/* @end */


/* @group Main Sections */

#contentwrap {
	position: relative;
}

.mainsection {
/*	background-color: #f8f8f8;*/
	padding: 65px 0 65px 0;
}

.content {
	padding: 0;
	margin: 0 auto;
	/*background-color: #f0f;*/
}

.footersection {

	padding: 0;	
	position: relative;
	bottom: 0;
	width: 100%;
	z-index: 9999;
	margin: 50px 0 0 0;
}

.pagesectionseparator {
}

.sectioncontainer {
    margin: 0 auto;
   font-size: 10pt;
   padding: 0 0 10px 0;
}

.bigHeaderIcon {
	margin: -10pt 20pt 0 0;
    width: 150px;
    height: 150px;
    float: right;
    background: url(/images/icon/icon5-512.png) no-repeat 0px 0px scroll;
    background-size: cover;
}

.bigIntro {
    margin-top: 50px;
    margin-bottom: 30px;
    max-width: 750px;
    font-size: 18pt;
    color: #444;
	text-shadow: 0px 1px 0 #fff;
	line-height: 180%;
}

.bigIntroFaqLink {
   font-size: 14pt;
   color: #777;
   margin-bottom: 20px;
}

.bigIntroFaqLink > a {
   font-weight: bold;
}

.bigFooterWrap {
   margin: 20pt auto;
   max-width: 600px;
   width: 100%;
}

.bigFooterHeading {
	margin-left: 20pt;
	display: inline-block;
	padding: 3pt 6pt;
    background-color: #b5def6; 
    border-top-left-radius: 4pt;
    border-top-right-radius: 4pt;
    color: #1b343e;
    display:none;
}

.bigFooter {
    background-color: #b5def6; 
    background-color: #6fd4ff;
    border-radius: 20pt;
    color: #fff;
    color: #1b343e;
    font-weight: bold;
    padding: 10pt 20pt;
    font-size: 15pt;
	line-height: 180%;
}

.bigFooterIcon {
    width: 110px;
    height: 110px;
    margin-right: -20pt;
    float: right;
    background: url(/images/icon/icon5-512.png) no-repeat 0px 0px scroll;
    background-size: cover;
    display: block;
}


/* @end */


/* @group upgrade */

.upgradeHowtoWrap {
   float: right;
   padding-left: 20pt;
}

.upgradeHowto {
   font-size: 14pt;
   max-width: 360px;
   line-height: 160%;
   padding: 10pt;
   background-color: rgba(45, 45, 45, 0.2);
   border-radius: 10px;
}

.upgradeWhatsNewWrap {
   line-height: 160%;
   margin-top: 10pt;  
   padding: 10pt;  
   border-radius: 10px;
   background-color: rgba(45, 45, 45, 0.2);
}

.upgradeWhatsNew {
   font-size: 14pt;
   font-weight: bold;
   text-align: center;
}

.upgradeSupport {
   font-size:  14pt;
   line-height: 160%;
}

.upgradeSupport > p {
   line-height: 160%;
}

.upgradeSupport > p + p {
   margin-top: 20pt;
}

.upgradeEndWrap {
    float: right;
    padding-left: 20pt;
    clear: right;
}

.upgradeEnd {
    max-width: 360px;
   font-size:  14pt;
   line-height: 160%;
   background-color: #fff0f0;
   border-radius: 10px;
   border: 1px #ddd solid;
   padding: 10pt;
}

.upgradeEnd > p {
   line-height: 160%;
}

.upgradeHighlights {
   font-size:  14pt;
   line-height: 160%;
}

.upgradeHighlights > p {
   line-height: 160%;
}
.upgradeHighlights > .screenShotWrap {
	margin: 0 auto;
	max-width: 700px;
	max-height: 550px;
}

.upgradeHighlights > .screenShotWrap > img {
	margin: 0 auto;
	display: block;
	max-width: 700px;
	max-height: 550px;
}

.screenShotImageW {
	width: 100%;
}

.screenShotImageH {
	height: 100%;
}

.upgradeHighlights > p + p {
   margin-top: 20pt;
}

/* @end */


/* @group intro */

.intro {
}

h1.introhead {
   font-size: 16pt;
   margin: 15px 0 15px 0;
   letter-spacing: 1pt;
   word-spacing: 0.1em;
}

h2.introhead {
   font-size: 30pt;
   font-weight: bold;
   margin: 15pt 0 15px 0;
   word-spacing: 0.1em;
}

h3.featureHead {
   font-size: 12pt;
   margin: 15px 0 15px 0;
   letter-spacing: 1pt;
   word-spacing: 0.1em;
}


h2.introheadtop {
   font-size: 30pt;
   font-weight: bold;
   margin: 30pt 0 15px 0;
   word-spacing: 0.1em;
   clear: both;
}

h3.introhead {
   font-size: 14pt;
   margin: 25pt 0 15px 0;
   letter-spacing: 1pt;
   word-spacing: 0.1em;
}

.introtext {
   word-spacing: 0.2em;
   font-size: 10pt;
   font-weight: normal;
   color:  #333;
   line-height: 170%;
}

.introfullwidth {
   clear: both;
}

.introleft {
   float: left;
   width: 460px;
   margin: 0 10px 0 0;
   clear: left;
}

.introright {
   margin: 0 0 0 10px;
   float: right;
   width: 460px;
   clear: right;
}

.introleftslim {
   float: left;
   width: 260px;
   margin: 0 10px 0 0;
   clear: left;
}

.introrightslim {
   margin: 0 0 0 10px;
   float: right;
   width: 260px;
   text-align: right;
}

.introrightnarrow {
   margin: 0 0 0 10px;
   float: right;
   width: 380px;
   clear: right;
}

.introtext > div {
	font-size: 12pt;
	font-weight: normal;
	line-height: 150%;
	margin: 7px 0 16px 0;
/*    border-left: 4px #e8e8e8 solid;*/
}

h2#introtag {
	font-size: 14pt;
	font-weight: bold;
	float: right;
	width: 340px;
	line-height: 150%;
	margin: 0;
}

div#introp2 {
/*   border-left-color: #aad500;*/
	margin: 0 20px 0 0 ;
	line-height: 180%;
}

div#introp3 {
/*   border-left-color: #005a9a;*/
	margin: 0 0 0 20px;
	line-height: 180%;
}

div#introp4 {
/*   border-left-color: #884f20;*/
	margin: 5px 0 0 20px;
	line-height: 180%;
}

.unused {
}

.introseparator {
   clear: both;
   width: 100%;
   height: 1px;
   margin: 0;
}


.introfootnotes {
   font-size: 8pt;
   color: #777;
   margin: 0 0 19px 0;
}

.introfloatingimage {
   position: absolute;
   top:  60px;
   right: 90px;
}

/* @end */

/* @group Slideshow/Video/Switch */

.videocontainer {
   border: 1px #404040 solid;
   margin: 20px auto;
   width: 800px;
   height: 450px;
	-webkit-box-shadow: 0 0 20px 3px rgba(255,255,255,0.4);
	box-shadow: 0 0 20px 3px rgba(255,255,255,0.4);
}


/* @end */

/* @group Support */

.supportsection {
   float: left;
   width:  280px;
   margin: 30px 10px 20px 0;
   padding: 0 0 0 20px;
   border-left: 4px #e8e8e8 solid;   
}

.supportsection h1.pageheading {
   font-size: 14pt;
   margin: 5px 0 30px 0;
   letter-spacing: 1pt;
   word-spacing: 0.1em;
   font-weight: bold;
   font-style: normal;
   clear: left;
}

.supportsection > p {
   line-height: 160%;
}

.supportsection a {
   font-weight: bold;
}

.supportsectionclear {
   clear: both;
   max-width: 1000px;
   height: 1px;
}

.equalizedColumn {
   
}

.aboutsection {
   width:  100%;
   font-size: 14pt;
}

.aboutsectionfullwidth {
   border-bottom: 1px #ddd dashed;
}

.aboutsection > p {
   line-height: 190%;
}

.aboutsection > div.address > p {
   line-height: 90%;
}

.aboutsection > h1.pageheading {
   font-size: 18pt;
   margin: 50px 0 30px 0;
   letter-spacing: 1pt;
   word-spacing: 0.1em;
   font-weight: bold;
   font-style: normal;
}

.aboutimagecontainer {
    float: right;
	margin-top: 40px;
}

.aboutmapcontainer {
	float: right;
	margin-top: 85px;
}

.aboutmapimage {
	width: 300px;  
	height: 225px;
	background: url('/images/map.jpg') no-repeat left top scroll;
	background-size: cover;
	border-radius: 5px;
	-webkit-box-shadow: 0 0 10px 3px rgba(136,136,136,0.4);
	box-shadow: 0 0 10px 3px rgba(136,136,136,0.4);
}

.aboutimage {
    width: 300px;
    height: 300px;
	background: url('/images/icon4-600.png') no-repeat left top scroll;
	background-size: cover;
}

.aboutmapcopyright {
   font-size: 10pt;
   text-align: right;
   margin: 4px 8px 0 0;
}


/* @end */


/* @group Content */

.faqContentWrap {
	display: none;
	margin-bottom: 10px;
}

.faqContent {
	padding: 10px 10px 1px 10px;
 	border-left: 1px #ccc dotted;
 	border-right: 1px #ccc dotted;
 	font-size: 12pt;
}

.faqContentSpacer {
 	height: 10px;
 	border-left: 1px #ccc dotted;
 	border-right: 1px #ccc dotted;
 	border-bottom: 1px #ccc dotted;

    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 0px;
}

h1.pageheading {
   font-size: 18pt;
   margin: 15px 0 30px 0;
   letter-spacing: 1pt;
   word-spacing: 0.1em;
   font-weight: bold;
   font-style: normal;
   clear: left;
}

h2.ios {
   font-size: 18pt;
   padding: 35px 0 5px 0;
   letter-spacing: 1pt;
   word-spacing: 0.1em;
   margin: 0;
   font-weight: bold;
   font-style: normal;
}

h2.faq {
   font-size: 18pt;
   padding: 35px 0 5px 0;
   letter-spacing: 1pt;
   word-spacing: 0.1em;
   margin: 0;
   font-weight: bold;
   font-style: normal;
}

h2.error {
   font-size: 18pt;
   padding: 35px 0 5px 0;
   letter-spacing: 1pt;
   word-spacing: 0.1em;
   margin: 0;
   font-weight: bold;
   font-style: normal;
}

h3.faq {
	font-size: 16pt;
   padding: 5px 10px;
   word-spacing: 0.1em;
   margin: 5px 0 0 0;
   font-weight: bold;
   font-style: normal;
	cursor: pointer;
	background: #fff;
    color: #375682;
	border: 1px transparent dotted;
    border-top-left-radius: 10px;
    border-top-right-radius: 60px;
}


h3.faq:hover {
   color: #578cd3;
}

h3.faqExpanded {
	background: #f3f3f3;
	border: 1px #ccc dotted;
}


h4 {
   font-size: 14pt;
   padding: 35px 0 5px 0;
   letter-spacing: 1pt;
   word-spacing: 0.1em;
   margin: 0;
   font-weight: bold;
   font-style: normal;
}

h3.about {
   
}

.iosclear {
   clear: both;
   width: 100%;
   height: 1px;
}

.faqContentReferrerLink {
	cursor: pointer;
	text-decoration: underline;   
}

/* @end */


/* @group Screen shots */

.floatingimage {
   float: right;
   margin-left: 6px;
   margin-top: -20px;
   padding: 2px 3px 3px 3px;
}

.floatingimagenopos {
   float: right;
   margin-left: 6px;
   padding: 2px 3px 3px 3px;
}


/* @end */


/* @group New Features */

h1.featurelistheading {
   font-size: 18pt;
   margin: 10pt 0 5pt 0;
   font-weight: bold;
   font-style: normal;
   clear: left;
}

ul.featurelist {
	margin: 0;
 	font-size: 10pt; 
	padding-left: 14pt;
	line-height: 150%;
}

li.featuregroup {
	padding-top: 2pt;
	font-weight: bold;
}

li.feature {
	padding: 0;
	font-weight: normal;
}



/* @end */


/* @group Footer */


.pagefooter {
	margin: 20pt auto 0 auto;
	padding-bottom: 5pt;
    color: #555;
    background-color: rgba(232,238,241,0.98);
    border-top: 1px #ccc solid;
}

.bodyfooter {
	margin: 0 auto;
    color: #aaa;
}

.pagefooterabout {
	margin: 15pt 0 20px 0;
	text-align: center;
	font-size: 10pt;
}

.pagefooterabout > a {
    color: #555;
    text-decoration: none;
}

.pagefooterabout a:visited {
   color: #000;
   text-decoration: none;
}

.pagefooterabout a:hover {
   color: #444;
   text-decoration: underline;
}

.footertextcopywrap {
   margin: 10pt auto 0 auto;
   max-width: 600px;
   padding: 10pt 0 20pt 0;
   text-align: center;
   vertical-align: middle;
}

.footertextcopy {
   font-size: 9pt;
   color: #555;
   margin: 0 8pt;
}

.footertextcopy a {
   color: #555;
}

.footertextcopy a:visited {
   color: #555;
}

.footertextcopy a:hover {
   color: #222;
}

.footertextmark {
   font-size: 7pt;
   text-align: center;
   vertical-align: middle;
}

.footerlanguages {
   font-size: 9pt;
   text-align: center;
   vertical-align: middle;
   padding: 10px 0 16px 0;
   color: #222;
}

.footerlanguages a {
   color: #222;
}

.footerlanguages a:visited {
   color: #222;
}

.footerlanguages a:hover {
   color: #777;
}

/* @end */

/* @group Footer */

.devicetablewrap {
    margin: 25px 0 25px 0;
}

.devicetable {
    border-collapse: collapse;
    width: 100%;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background-color: #fff;
}

.devicetablehead {
    padding: 10px 10px;
    font-weight: bold;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background-color: #555;
    background-color: #ddd;
    border: 2px #fff solid;
    color: #fff;
    color: #000;
	background: #f0f0f0;
    text-shadow: none;

}

.devicetableheadfunction {
	text-align: center;
}

.devicetabledevicerowhead {
   
}

.devicetabledevicerow {
   border-bottom: 1px #ddd dashed;
}

.devicetabledevicerowlast {
}

.devicetabledevicecell {
    font-weight: bold;
   padding: 4px 0px 4px 5px;
   vertical-align: top;
   border-right: 1px #999 dashed;
}

.devicetablemodelcell {
   padding: 4px 0px 4px 5px;
   border-right: 1px #999 dashed;
   width: 460px;
}

.devicetablecell {
	text-align:center;
   padding: 4px 0px 4px 5px;
	background-color: #fafafa;
	width: 130px;
}

.devicetablecsvfieldcell {
	text-align: left;
   padding: 4px 10px 4px 5px;
	background-color: #fafafa;
	width: 130px;
	white-space: nowrap;
	font-weight: bold;
}

.devicetablecsvexamplecell {
	text-align: left;
   padding: 4px 5px 4px 5px;
	white-space: nowrap;
	font-family: "Courier New", Courier, mono;
}

.devicetablecsvdescriptioncell {
	text-align: left;
   padding: 4px 0px 4px 5px;
	font-size: 10pt;
}

.devicetablefooterrow {
   
}

.devicetablefooter {
    padding: 6px 6px;
    font-weight: bold;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background-color: #ddd;
	background: #f0f0f0;
   border-right: 2px #fff solid;
}

.devicetableheading {
 	padding: 10px 0px;
}

/* @end */

/* @group Feature Matrix */

h1.featureMatrixPageHeading {
   
}

h1.featureMatrixPageHeadingBIG {
   font-size: 24pt;
}

.featureMatrixIntroText {
   margin: 0 0 40px 0;
}

.featureMatrixIntroTextBIG {
   margin: 0 0 40px 0;
   font-size: 18pt;
}

.featureMatrixDisclaimer{
   font-size: 8pt;
   color: #aaa;
   margin: 10px 0 30px 0;
   text-align: center;
}

.featureMatrixTableWrap {
    max-width: 1000px;
    margin: 0px auto;
}

.featureMatrixTable {
   border-collapse: collapse;
   width: 100%;
   font-size: 10pt;
}

.featureMatrixOSX {
}

.featureMatrixIOS {
}

.featureMatrixOSXBIG {
   font-size: 18pt;
}

.featureMatrixIOSBIG {
   font-size: 18pt;
}

.featureMatrixHeaderRow {
}

.featureMatrixBull {
   font-size: 10pt;
   font-weight: bold;
}

.featureMatrixBullBIG {
   font-size: 18pt;
   font-weight: bold;
}

.featureMatrixHeaderTop {
    padding: 10px 6px;
    font-weight: bold;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background-color: #555;
    border-left: 2px #fff solid;
    border-right: 2px #fff solid;
    color: #fff;
    text-shadow: none;
    text-align: center;
}

.featureMatrixHeaderFeatures {
    padding: 10px 10px;
    font-weight: bold;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background-color: #555;
    border: 2px #fff solid;
    color: #fff;
    text-shadow: none;
}

.featureMatrixHeaderFeaturesAppendix {
   
}

.featureMatrixHeaderFeaturesAppendixBIG {
	font-size: 18pt;   
}

.featureMatrixHeaderBasic {
    padding: 10px 6px;
    font-weight: bold;
    background-color: #aaa;
    border-left: 2px #fff solid;
    border-right: 2px #fff solid;
    border-bottom: 2px #fff solid;
    color: #fff;
    text-shadow: none;
    text-align: center;
}

.featureMatrixHeaderPlus {
    padding: 10px 6px;
    font-weight: bold;
    background-color: #555;
    border-left: 2px #fff solid;
    border-right: 2px #fff solid;
    border-bottom: 2px #fff solid;
    color: #fff;
    text-shadow: none;
    text-align: center;
}

.featureMatrixSubHeadingRow {
   border-bottom: 1px #ddd dashed;
}

.featureMatrixSubHeading {
   padding: 10px 0px 8px 5px;
   font-weight: bold;
}

.featureMatrixSubHeadingBIG {
   padding: 20px 0px 18px 5px;
   font-weight: bold;
   font-size: 18pt;
}


.featureMatrixRow {
   border-bottom: 1px #ddd dashed;
}

.featureMatrixRowLast {
}

.featureMatrixText {
   padding: 4px 0px 4px 5px;
   border-right: 1px #999 dashed;
}

.featureMatrixTextBIG {
   padding: 8px 0px 8px 5px;
   border-right: 1px #999 dashed;
   font-size: 18pt;
}

.featureMatrixTextNote {
	font-size: 8pt;
	font-weight: normal;
	color: #aaa;
	padding: 4px 6px 0 0;
}

.featureMatrixTextNoteBIG {
	font-size: 15pt;
	font-weight: normal;
	color: #aaa;
	padding: 6px 6px 0 0;
}


.featureMatrixCellOSXFree {
	background-color: #fafafa;
   text-align: center;
   border-right: 2px #fff solid;
	width: 96px;
}

.featureMatrixCellOSXPlus {
	background-color: #e2ff6f;
   text-align: center;
   border-right: 2px #fff solid;
	width: 96px;
}

.featureMatrixCelliOSFree {
	background-color: #fafafa;
   text-align: center;
   border-right: 2px #fff solid;
	width: 96px;
}

.featureMatrixCelliOSPlus {
	background-color: #e2ff6f;
   text-align: center;
   border-right: 2px #fff solid;
	width: 96px;
}

.featureMatrixCelliOSFreeBIG {
	background-color: #fafafa;
   text-align: center;
   border-right: 2px #fff solid;
	width: 180px;
}

.featureMatrixCelliOSPlusBIG {
	background-color: #e2ff6f;
   text-align: center;
   border-right: 2px #fff solid;
	width: 180px;
}

.featureMatrixCellRTGFree {
	background-color: #fafafa;
   text-align: center;
   border-right: 2px #fff solid;
	width: 96px;
}

.featureMatrixCellRTGPlus {
	background-color: #e2ff6f;
   text-align: center;
   border-right: 2px #fff solid;
	width: 96px;
}

.featureMatrixFooterRow {
   
}

.featureMatrixFooter {
    padding: 6px 6px;
    font-weight: bold;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background-color: #ddd;
   border-right: 2px #fff solid;
}

/* @end */


/* @group Support */

.supportoptions {
   margin-top: 100px;
   background-color: #f00;
}

.supportoptionsclear {
   clear: both;
   height: 1px;
   width: 100%;
}

.supportoption {
   clear: both;
   float: left;
   width: 100%;
   margin: 0px;
}

.supportimage {
   float: left;
    width: 140px;
    height: 140px;
    border: 1px #aaa solid;
    margin: 10px;
}

.supportimage_t {
    background: url(/images/support-t.png) no-repeat left top scroll;
    background-size: cover;
    background-color: #fbfbfb;
}

.supportimage_f {
    background: url(/images/support-f.png) no-repeat left top scroll;
    background-size: cover;
    background-color: #fbfbfb;
}

.supportimage_m {
    background: url(/images/support-m.png) no-repeat left top scroll;
    background-size: cover;
    background-color: #fbfbfb;
}

.supportimage_o {
    background: url(/images/support-o.png) no-repeat left top scroll;
    background-size: cover;
    background-color: #fbfbfb;
}

.supportimage_q {
    background: url(/images/support-q.png) no-repeat left top scroll;
    background-size: cover;
    background-color: #fbfbfb;
}

.supporttext {
   text-align: left;
   font-weight: normal;
   font-size: 18pt;
   margin: 20px 10px;
}

a.supportlink:hover > div.supportimage {
    border: 1px #999 solid;
    background-color: #f3f3f3;
}

a.supportlink {
   text-decoration: none;
   color: #444;
}

a.supportlink:active {
   text-decoration: none;
   color: #444;
}

a.supportlink:hover {
   text-decoration: none;
   color: #888;
}

/* @end */


/* @group navpopup */

.navPopupsRoot {
   position: fixed;
 	left: 0;
 	top: 0;
}

.navpopup {
	position: fixed;
  	margin: 0;
  	left: 0;
  	top: 0;
  	padding: 10px;
  	background-color: #fff;
  	border: 1px #aaa solid;
	border-radius: 6px;	
    z-index: 40;
	box-shadow: 0 0 4px rgba(85,85,25,0.8);
	display: none;
    width: 240px;
}

.navpopupitem > a {
    color: #aad500;
}

.navpopupitem > a:hover{
	color: #aad500;
	text-shadow: 0px 0px 5px #aad500;
}

.navpopuphead {
	letter-spacing: 1px;
	font-size: 18pt;
}

.navpopupheadstore {
   	display: inline-block;
	/*color: #6fd4ff;*/
}

.navpopupheaddownload {
   display: inline-block;
   /*color: #aad500;*/
}

.navpopupinactivehead {
   color: #aaa;
}


.navpopupitem {
   font-size: 20pt;
}

.navpopupitem + .navpopupitem {
    margin-top: 10px;
}


.navpopupitem > .navpopupsystem {
    font-size: 14pt;
    font-weight: bold;
   margin: 5px 0 5px 0;
}

.navpopupitem > .navpopupsystem > .navpopupsystemrequirements {
    font-weight: normal;
    font-size: 11pt;
    padding-left: 10pt;
}

.navpopupitem > .navpopupappstore {
    margin: 0;
    padding: 0;
    border: 0;
}

div.navpopupitem > .navpopupappstore > a > img {
   width:auto;
   width:200px;
   border:0;
   margin: 10px 0 0 0;
}


.navpopupitem > .navpopupsubtext {
	font-size: 14pt;
   margin: 5px 0 5px 0;
}

.navpopupitem > .navpopuptext {
	font-size: 11pt;
    font-weight: normal;
    text-align: left;
   margin: 5px 0 5px 0;
}

.navpopupitemfooter {
   font-size: 14pt;
   font-weight: normal;
   margin: 0 0 10px 0;
}

#navstorepopup > .navpopupitem > .navpopupsubtext {
   font-weight: bold;
}

#navstorepopup > .navpopupitem > .navpopupfootnote {
    font-weight: normal;
    color: #444;
    font-size: 12pt;
}

#navstorepopup > .navpopupitem > .navpopupsubtext > .strikeout {
   text-decoration: line-through;
   color: #777;
   font-weight: normal;
}

/* @end */
